[Details]
Name=Allavsoft Video Downloader
AppId=Allavsoft
Publisher=GnDown
Language=Multilingual

[Version]
PackageVersion=3.28.2.9330
DisplayVersion=3.28.2.9330

[Control]
Icons=1
Start=AllavsoftPortable.exe
